/* start allgemein */
body {
    background: #FFFFFF;
    color: #555555;
    font-family: 'Open Sans', sans-serif;
	line-height: 24px;
    position: relative;
}
a:focus, a:hover {
    text-decoration: none;
}
/* end allgemein */

/* start page container */
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
  }
}
/* end page container */

/* start navigation */
.navbar-default {
    background: #FFFFFF;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
    margin: 0 !important;
}
.navbar-default .navbar-brand {
    color: #66AF33;
    height: 55px;
    line-height: 40px;
    padding: 0;
    width: 90px;
	margin: 20px 0 0 0;    
}
.navbar-default .navbar-brand h3 {
    font-weight: bold;
}
.navbar-default .navbar-nav li a {
    color: #404040;
    font-weight: bold;
    line-height: 30px;
}
.navbar-default .navbar-nav li a:hover {
    color: #66AF33;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #888;
}
.navbar-default .navbar-toggle {
      margin-top: 16px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #66AF33;
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #66AF33;
  background-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: #FFFFFF; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #66AF33; }
/* end navigation */

/* start home */
h1 { margin: 0; }
#home { padding-top: 65px; }
.flexslider {
  margin: 0 auto;  
  background-color: #f9f9f9 !important;
  padding: 0;
  position: relative;
  zoom: 1;
  background-color: #ffffff;
  overflow: hidden;
  color: #f9f9f9;
}
.flexslider .slides {
  padding: 0;
  zoom: 1;
}
.flexslider .slides img {
  width: 100%;
  max-width: 1170px;
  min-width: 648px;
  min-height: 270px;
  margin: 0 auto;    
  display: block;
}
.flexslider .slides > li {
  display: none;  
  padding: 0;
  position: relative;
  -webkit-backface-visibility: hidden;
}
.flexslider img {
  position: relative;
  width: 100%;
  max-width: 1170px;
}
.slider-caption {
  color:white;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  z-index: 7;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#home h1,
#home h2 {
    font-weight: bold;
}
#home h2 {
    padding: 10px 0 10px 0;
}
#home .btn, #ergebnisse .btn {
    background: #66AF33;
    border-radius: 0;
    border: 1px solid transparent;
    color: #FFFFFF;
/*    font-weight: bold;*/
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    padding: 12px 10px 10px 10px;
}
#home .btn {
    margin: 40px 0 0 0;
    width: 250px;
    height: 50px;    
}
#ergebnisse .btn {
	width: 100%;
	max-width: 200px;
    height: 44px;	
}
#home .btn:hover, #ergebnisse .btn:hover {
    background: #FFFFFF;
    color: #66AF33;
    border: 1px solid #66AF33;
}
#home p {
    letter-spacing: 1px;
}
/* end home */

/* start simpletextrotator */
.rotating {
  display: inline-block;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
  -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
  transform: rotateX(0) rotateY(0) rotateZ(0);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin-x: 50%;
}
.rotating.flip {
  position: relative;
}
.rotating .front, .rotating .back {
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.rotating .front {
  position: absolute;
  display: inline-block;
  -webkit-transform: translate3d(0,0,1px);
  -ms-transform: translate3d(0,0,1px);
  transform: translate3d(0,0,1px);
}
.rotating.flip .front {
  z-index: 1;
}
.rotating .back {
  display: block;
  opacity: 0;
}
.rotating.spin {
  -webkit-transform: rotate(360deg) scale(0);
  -ms-transform: rotate(360deg) scale(0);
  transform: rotate(360deg) scale(0);
}
.rotating.flip .back {
  z-index: 2;
  display: block;
  opacity: 1;
  
  -webkit-transform: rotateY(180deg) translate3d(0,0,0);
  -ms-transform: rotateY(180deg) translate3d(0,0,0);
  transform: rotateY(180deg) translate3d(0,0,0);
}
.rotating.flip.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,0);
  -ms-transform: rotateX(180deg) translate3d(0,0,0);
  transform: rotateX(180deg) translate3d(0,0,0);
}
.rotating.flip.cube .front {
  -webkit-transform: translate3d(0,0,100px) scale(0.9,0.9);
  -ms-transform: translate3d(0,0,100px) scale(0.85,0.85);
  transform: translate3d(0,0,100px) scale(0.85,0.85);
}
.rotating.flip.cube .back {
  -webkit-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -ms-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}
.rotating.flip.cube.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -ms-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}
/* end simpletextrotator */

/* start icons */
[class^="icon-"], [class*=" icon-"] {
	font-family: 'ecos-mobile';
    color: #66af33;	
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons-search [class^="icon-"] {
    font-size: 100px;
}
.icons-list [class^="icon-"] {
    font-size: 24px;
    margin: 0px 6px 0px 6px;
}

.icon-virtuell:before {
	content: "\e602";
}
.icon-sekretariat:before {
	content: "\e601";
}
.icon-konferenz:before {
	content: "\e605";
}
.icon-buero:before {
	content: "\e609";
}
/* end icons */


/* start suche */
#suche {
  background: #f9f9f9;
  padding: 70px 0 70px 0;  
}
.headline-suche {
	text-align: center;
}
.search-h2 {
	font-weight: bold;
	margin-bottom: 25px;	
}
.search-h3 {
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 1.3;
}
.wrapper-suche-links {
	padding-right: 0px;	
}
.wrapper-suche-rechts {
	padding-left: 0px;	
}
.header-links {
	background: #626262;	
}
.header-rechts {
	background: #999999;	
}
.header-links, .header-rechts {
	height: 55px;	
	padding-left: 20px;
	padding-top: 13px;		
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
.content-links {
	border-left: 1px solid #c5c5c5;
}
.content-rechts {
	border-right: 1px solid #c5c5c5;	
}
.content-links, .content-rechts {
	border-bottom: 1px solid #c5c5c5;
	min-height: 250px;	
	padding: 20px;		
}
.kat-icon {
	width: 25%;
	text-align: center;
}
.formfield {
 	margin: 0px 0px 12px 0px;
}
.selectterm, .searchterm {
	font-weight: bold;
	font-size: 16px;
}
.searchterm {
	margin-bottom: 22px;
}
.selectterm {
	margin-bottom: 4px;
}
.search-checkbox {
	margin-top:20px;
}
.checksize {
	width: 20px;
	height: 20px;
}
#suche button[type="submit"] {
    background: #66AF33;
    border: none;
    color: #FFFFFF;
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    margin-top: 15px;
	border-radius: 0px; 
	height: 50px;	
}
#suche button[type="submit"]:focus,
#suche button[type="submit"]:hover {
    background: #FFFFFF;
/*    border-color: transparent;*/
    border: 1px solid #66AF33;
    color: #66AF33;
}
#suche .form-control {
    border-radius: 0px;
}
/* end suche */

/* Start ergebnisse */
#ergebnisse {
  padding: 25px 0 70px 0;  
}
#ergebnisse .row {
  margin: 10px -15px 40px -15px;  
}
.ergebnisse-h3 {
	font-size: 18px;
	font-weight: bold;
	margin: -3px 0px 15px 0px;
}
.img-data {
  width: 100%;
  margin: 0 auto;    
  display: block;
}
.list-service {
	font-size: 18px;
	font-weight: bold;
}
.list-info-google {
    width: 50%;
    padding-right: 10px;
}
.list-info {
    width: 50%;
    padding-right: 10px;
    margin-top: 10px;
}
#map-canvas, .google-screenshot {
    border: none;
    width: 50%;
    height: 160px;
    margin: 10px 0px 0px 0px;
}
.google-screenshot {
    overflow: hidden;
}
.google-screen {
  width: 100%;
  margin: 0 auto;    
  display: block;
}
/*
#ergebnisse button[type="submit"] {
    background: #66AF33;
    border: none;
    color: #FFFFFF;
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    margin-top: 15px;
	border-radius: 0px; 
	height: 40px;	
	max-width: 200px;
}
#ergebnisse button[type="submit"]:focus,
#ergebnisse button[type="submit"]:hover {
    background: #FFFFFF;
/*    border-color: transparent;*/
/*    border: 1px solid #66AF33;
    color: #66AF33;
}
#ergebnisse .form-control {
    border-radius: 0px;
}
/* end ergebnisse */

/* start social icon */
ul.social-network {
    list-style: outside none none;
    margin-top: 20px;
}
ul.social-network li {
    color: #8a8d94;
    display: inline;
    margin: 0 12px 0 0;
}
ul.social-network li a {
    color: #8a8d94;
}
ul.social-network li a:hover {
    color: #66AF33;
}
/* end social icon */

/* start footer */
#footer {
  background: #232425;
}
#footer a {
  color: #8a8d94;
}
#footer a:hover {
  color: #66AF33;
}

.inner-footer {
  padding: 100px 0;
}
.inner-footer ul, ul li, a  {
	 list-style:none;
	 padding-left: 0px;
}

.widgetheading {
  font-size: 24px;
  color: #fff;
  font-weight: 100;
  margin-top: 0;
  margin-bottom: 40px;
}
.footer_logo {
	margin-bottom: 34px;
}
.f-about a h1 {
	margin-top: 0;
	margin-bottom: 40px;
	color: #fff;
}
.f-about a h1 span {
	color: #66AF33;
}
.f-about p {
  font-size: 14px;
  color: #8a8d94;
}

#footer .form-control {
    background: #ffffff;
    border: none;
    border-radius: 2px;
    box-shadow: none;
    color: #333333;
    margin: 10px 0 15px 0;
    opacity: 0.9;
}
#footer input {
    max-width: 500px;
}
#footer textarea {
    height: 120px;
    max-width: 500px;    
}
#footer button[type="submit"] {
    background: #66AF33;
    border: none;
    color: #FFFFFF;
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    margin: 10px 0 40px 0;
    max-width: 500px;    
}
#footer button[type="submit"]:focus,
#footer button[type="submit"]:hover {
    background: #FFFFFF;
/*    border-color: transparent;*/
    border: 1px solid #66AF33;
    color: #66AF33;
}
.f-contact p {
  font-size: 14px;
  color: #8a8d94;
  margin: 0;
  font-weight: 300;
  margin-bottom: 15px;
}

.f-contact i {
  color: #8a8d94;
  font-size: 16px;
  margin-right: 10px;
}

.footer_adresse {
  color: #8a8d94;
  display: inline;
}

.last-div {
    background: #1f2021;
    padding: 20px 0;
    position: relative;
}
.copyright {
    font-size: 14px;
    color: #8a8d94;
    margin: 0;
    font-weight: 300;
    float: left;
}
.foot-nav {
    float: right;
	margin-right:20px;
}
.foot-nav li {
    display: inline;
}
.foot-nav li:after {
    content: "";
    padding-left: 15px;
    margin-right: 15px;
}
.foot-nav li:last-child:after {
	display: none;
}
.foot-nav a {
	font-size: 14px;
	margin: 0;
	font-weight: 300;
}
/* end footer */

@media only screen and (max-width: 1199px) {
  #home h1 { font-size: 30px; }
  #home h2 { font-size: 24px; }
}

/* start 991 media quires */
@media only screen and ( max-width: 991px ) {
  .widgetheading { margin: 40px 0px 20px 0px;}
  .wrapper-suche-links {
	padding-right: 15px;	
  }
  .wrapper-suche-rechts {
	padding-left: 15px;	
  }
  .content-links {
	border-bottom: none;
	border-left: none;
  }
  .content-rechts {
	border-bottom: none;
	border-right: none;
  }
  .kat-icon {
	width: 50%;
	margin-bottom: 20px;	
  } 
  .ergebnisse-h3 {
	margin: 15px 0px 15px 0px;
  }
  #ergebnisse .row {
	border-bottom: 1px solid #c5c5c5;
	padding-bottom: 10px;
  }
 #ergebnisse button[type="submit"] {
	max-width: 250px;
  } 
  #ergebnisse .btn {
	max-width: 250px;
  }
}

/* start 767 media quires */
@media only screen and ( max-width: 767px ) {
  .navbar-header {
    padding-left: 15px;
  }
  #home h1 { font-size: 26px; }
  #home h2 { font-size: 18px; }
  .widgetheading { margin: 40px 0px 20px 0px;}
  #home .btn { 
    margin-top: 10px; 
    width: 180px;
    height: 40px;
    padding-top: 8px;
  }
}

/* start 640 media quires */
@media only screen and (max-width: 640px) {
  #home h1 { font-size: 20px; }
  #home h2 { font-size: 14px; }
  #home .btn {
    width: auto;
    height: auto;
    padding: 10px 20px;
    margin-top: 10px; 
    }  
  .kat-icon {
	width: 100%;
	padding-bottom: 10px;	
	margin-bottom: 20px;
	border-bottom: 1px solid #c5c5c5;
  } 
  .search-checkbox {
    margin-top: 10px;
  }
  .list-info-google {
    width: 100%;
    padding-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;    
  }
  .list-info {
    width: 100%;
    padding-right: 0px;
    margin-top: 10px;
  }
  #map-canvas, .google-screenshot {
    width: 100%;
  }  
}

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
   
}